
.titolobigbw
{
font-size:30px;
line-height: 1.25em;
letter-spacing: 3px;
color: #ff2a19;
font-family: 'Open Sans', sans-serif;
}

.titolobw
{
font-size:20px;
line-height: 1.25em;
letter-spacing: 3px;
color: #464646;
font-family: 'Open Sans', sans-serif;
 
}

.testobw
{
font-size:18px;
line-height: 1.25em;
letter-spacing: 0px;
color: #747474;
font-family: 'Roboto Slab', serif;
}
.testoevi
{
font-size:20px;
line-height: 1.25em;
letter-spacing: 0px;
color: #a26d1b;
font-family: 'Roboto Slab', serif;
}
.testosm
{
font-size:11px;
color: #464646;
font-family: Arial, sans-serif;
}
.titolograybw
{
font-size:20px;
line-height: 1.25em;
letter-spacing: 3px;
color: gray;
font-family: 'Open Sans', sans-serif;
}

.testored2bw
{
font-size:20px;
line-height: 110%;
color: #FF4500;
font-family: 'Open Sans', sans-serif;
font-weight: bold;
letter-spacing: 0px;
}
.clearbox 
{
clear:both;
}

.spessore
{
width:100%;
height: 40px;
}
.cliccabile 
{
cursor: pointer;
}

.abw
{
font-size:20px;
line-height: 110%;
color: #FF4500;
font-family: 'Open Sans', sans-serif;
font-weight: bold;
letter-spacing: 0px;
text-decoration: underline;
cursor:pointer;
}


.small
{
font-size: 11px;
}

#tableform
{
/*border-radius: 6px;*/
background-color: #f6f6f6;
}
#tableformcnt
{
position:relative;
width: 600px;
height:auto;
margin-top:40px;
margin-left: 50%;
left: -300px;
}

input[type=text], select, input[type=file]
{
border: #b46d03 solid 1px;

font-family: Raleway, sans-serif;
font-size: 18px;
width: 250px;
height: 38px;
color:  #726258;
padding: 2px;
background-color: #ffffff;
}
textarea
{
border: #b46d03 solid 1px;

font-family: Raleway, sans-serif;
font-size: 18px;
width: 250px;
height: 38px;
color:  #726258;
padding: 2px;
background-color: #ffffff;
height: 80px;
}

input[type=text].fieldevi
{
border-color: red;
}

#overlay
{
width:100%;
height:100%;
position:fixed;
top:0px;
left:0px;
background-color: silver;
filter:alpha(opacity=50);
   opacity: 0.5;
   z-index:1000;
}
#tableform {
 -webkit-transition: top 1000ms; 
    transition: top 1000ms; 
	 -moz-transition: top 1000ms; 
	 -o-transition: top 1000ms; 
}


a, a:hover, a:visited
{
color: #a26d1b;
}

.button1
{
background-color: #b46d03;
width: 145px;
height: 43px;
color: white;
-webkit-transition: background 1000ms; 
    transition: background 1000ms; 
	 -moz-transition: background 1000ms; 
	 -o-transition: background 1000ms; 
cursor: pointer;
}

.button1:hover
{
background-color: #a26d1b;
}

.button1 div 
{
font-family: Arial, Helvetica, sans-serif;
padding-top:13px;
}

.fright
{
float: right;
}


.fleft
{
float: left;
}



.testoerr
{
font-size:18px;
line-height: 1.25em;
letter-spacing: 0px;
color: #CC0000;
font-family: 'Roboto Slab', serif;
}

@media screen and (max-width: 800px) and (min-width: 641px)  {
	input[type=text], input[type=file], select, 
{

width: 200px;
height: 32px;
}
textarea
{

width: 200px;

}
#tableformcnt
{
width: 100%
}



	
}

@media screen and (max-width: 640px)  {
	input[type=text], input[type=file], select, file
{

width: 180px;
height: 32px;
}
textarea
{

width: 180px;

}
#tableformcnt
{
width: 100%
}

table td, .testobw {
font-size: 14px;
}
	
}